<?
include("conexao.php");

 session_start();
 session_unset();
 session_destroy(); 
 $_SESSION["login"]="";
 $_SESSION["senha"]="";
 $_SESSION["id_usuario"]="";
 $_SESSION["nome_usuario"]="";
 $_SESSION["acessos"]="";
 $_SESSION["ultimo_acesso"]="";
 $_SESSION["hora_i"]="";
 $_SESSION["hora_f"]="";
 $_SESSION["tipo_compromisso"] = "";

$alerta = "Sessão encerrada!  Obrigado por usar o Software Web e-Page.";
?>
<html>
<head>
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title><? echo $empresa; ?></title>
<meta name="Description" content="">
<meta name="Keywords" content="">
<meta name="Author" content="Marcos Antonio Pereira Lopes">

<script language="JavaScript">
<!--
function Redireciona(){
  alert("<? echo $alerta2 ?>");
  open('index.html', '_top');
}
-->
</script>


</head>

<body onLoad="JavaScript:Redireciona()">
  
	  

</body>
</html>
